/* bz ant style qws v2025.11.05 */

* {
  /* iOS 当手指从触摸屏上移开，会保持一段时间的滚动 */
  -webkit-overflow-scrolling: touch;
}

:root {
  --bz-theme-color: #3571fe;

  --agtThemeColor: #0b43c9;

  --agtNormalColor: #1a1a1a;

  --agtDisabledColor: #999999;

  --agtDefaultColor: #666666;
  --agtDefaultBgColor: #f3f3f3;
  --agtDefaultBgColor2: #f6f6f680;
  --agtDefaultBorderColor: #e5e5e5;

  --agtGrayColor: #666666;
  --agtGrayColor2: #bbbbbb;
  --agtGrayBgColor: #f6f6f6;

  --agtBlackColor: #1a1a1a;

  --agtWhiteColor: #ffffff;
  --agtWhiteBgColor: #ffffff;

  --agtLightColor: #f3f3f3;
  --agtLightBgColor: #f3f3f3;

  --agtRedColor: #ff3636;
  --agtRedBgColor: rgba(255, 54, 54, 0.1);

  --agtYellowColor: #ff9b1f;
  --agtYellowBgColor: rgba(255, 155, 31, 0.1);

  --agtBlueColor: #0b43c9;
  --agtBlueBgColor: rgba(33, 23, 255, 0.1);
  --agtBlueBgColor2: rgba(33, 23, 255, 0.08);
  --agtBlueBgColor3: rgba(234, 240, 254, 0.9);

  --agtGreenColor: #00be60;
  --agtGreenBgColor: rgba(0, 190, 96, 0.1);

  --agtPurplishColor: #f81fdb;
  --agtPurplishBgColor: rgba(248, 31, 219, 0.1);
}

#__vconsole .vc-switch {
  position: relative;
  color: #1e4bb4 !important;
  background: #1e4bb4 !important;
  opacity: 0.3 !important;
}

#__vconsole .vc-switch::before {
  content: 'qws-vCons';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 14px;
  text-align: center;
  user-select: none !important;
  line-height: 30px !important;
  color: #fff !important;
}

/* google, safari */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}

/* 火狐 */
input[type='number'] {
  -moz-appearance: textfield !important;
}

/* 清除ie自带删除按钮 */
input::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

/* 清除密码框小眼睛 */
input::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

/* input */
.ant-input[disabled] {
  background-color: #eeeff1 !important;
  cursor: not-allowed;
}
.ant-input-group-addon {
  background-color: #eeeff1 !important;
  border-color: #d2d4d6 !important;
}
.ant-checkbox-disabled .ant-checkbox-inner {
  background: #eeeff1 !important;
  border-color: #d2d4d6 !important;
}

.ant-input-search .ant-input {
  padding-top: 3px !important;
  padding-bottom: 5px !important;
  font-size: 14px !important;
  line-height: 24px !important;
  box-sizing: border-box !important;
  border-radius: 10px !important;
}

.ant-input-search .ant-input-suffix .ant-input-search-icon {
  width: 16px;
  height: 16px;
  background: pink;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAApdJREFUWEfVlr1uE0EQx2d3z0AkR0oKGovGspT4AWiQeAA+JD4FBVBQQGXsdcLZBAQ4BhTC2SQ+H66goAAKEIQgARVvQEdjIllpEA1FIsVSgnw7h5azJduxb22CfXDlzezMb2d2d/4EfP6Iz/nh/wGIx9P7GCPHhRBHASACAKF69b4DQIUx9l4IZ9myjG/9VFVZgUwmE1pb28w6Dl4EAE0R3CaEPh0fH8lks1kJpvw8ATi/fgxAPEPEUQCwKSVLlDpvCQl+jkT2/k5QqfwIOU51PyI5geiclJCU0g0AdsE0779TEXQF4DydQMSHbkCyhLg7ZVn3Kl4B4/GbEUp/5uogNqX0qmkaRa81HQHkzhFry+6utRumOZ9T7aTZzvlMCtGek/8oDZz2qsQ2ANnz9fXNsiw7pVq63+QNkDqEIdsxNjYS7XYmtgEkEunHjoOXZNlNM3eqn523+3KeeiPbQQh9UiwalzvFagGQVw0AV13HPVFVz1Vw8kwAbJVdPxrudEVbAJLJazEhxCNKySvTzJ1VJejFznnqJaJzhjF2pVB4UGpf01YB/QMAHNY0OL+4mH/RSwKVz9SUfs624TkAfLSs/BEVwFcAmAgEgpMLC7MrquC92KenZydqtaqMu2JZ+UkVwAYABKPR8GgsFqv2kkDlUyqVguXyqoxbtay8fNBavvYW+A7gewv8PYT/wDX0+SGSx9PXp1gC/K1hlEzO3BHCvtX3MJIQ9XH82h2nfzyODbmeMe1uoTB/u9t7MVBBUpdwtpcmGKgkA6gdRISUK2w6C5OBi1LOdcMLQgnQ6N1OZLkXRM8AqqGjsjdDELLrULE490muGRqAe7vcdjRLtKECSAhd1w+Ew+EvjXE/dABPPaDq4yDsvwA4za0wzIDpUgAAAABJRU5ErkJggg==')
    no-repeat center;
  background-size: contain;
}

.ant-input-search .ant-input-suffix .ant-input-search-icon > svg {
  display: none !important;
}

/* checkbox */
.ant-checkbox {
}
.ant-checkbox-checked::after {
  content: '';
  border-radius: 4px !important;
}
.ant-checkbox-checked .ant-checkbox-inner::after {
  content: '';
  border-radius: 1px !important;
}
.ant-checkbox-inner {
  border-radius: 4px !important;
}
.ant-checkbox-indeterminate .ant-checkbox-inner::after {
  content: '';
  border-radius: 2px !important;
}

/* tooltip */
.ant-tooltip {
  max-width: 320px !important;
}
.ant-tooltip .ant-tooltip-arrow::before {
  border-radius: 1px !important;
  background-color: rgba(30, 34, 41, 0.95) !important;
}
.ant-tooltip .ant-tooltip-inner {
  border-radius: 8px !important;
  background-color: rgba(30, 34, 41, 0.95) !important;
}

/* timeline */
.ant-timeline .ant-timeline-item-content {
  margin: 0 0 0 26px !important;
}
.ant-timeline .ant-timeline-item-tail {
  position: absolute;
  top: 16px !important;
  left: 4px;
  height: calc(100% - 22px) !important;
  border-left: 2px dotted #88acff !important;
}

/* pagination */
.ant-pagination {
  color: #6d6d74 !important;
}
.ant-pagination-item-active {
  border-color: #3571fe !important;
  background-color: #3571fe !important;
}
.ant-pagination-item-active a {
  color: #fff !important;
}

/* tag */
.ant-tag {
  border-radius: 10px !important;
}
.ant-tag-red {
  color: #f53f3f !important;
  background: #feecec !important;
  border-color: #fbb2b2 !important;
}
.ant-tag-green {
  color: #1abb3f !important;
  background: #e6f7ea !important;
  border-color: #99e1a9 !important;
}
.ant-tag-blue {
  color: #3571fe !important;
  background: #ebf1fe !important;
  border-color: #aec6fe !important;
}
.ant-tag-orange {
  color: #fc8f0f !important;
  background: #fff6eb !important;
  border-color: #ffc98a !important;
}
.ant-tag-purple {
  color: #924cfe !important;
  background: #f2ebfe !important;
  border-color: #dac2fe !important;
}

/* tabs */
.ant-tabs {
  font-weight: 400;
  color: #9399a5 !important;
}
.ant-tabs .ant-tabs-bar {
  margin: 0 !important;
  border-bottom: none !important;
}
.ant-tabs-nav .ant-tabs-tab {
  font-size: 14px !important;
  padding: 4px 8px 12px 8px !important;
  margin: 0 24px 0 0 !important;
}
.ant-tabs-nav .ant-tabs-tab-active {
  font-weight: 500 !important;
}
.ant-tabs-ink-bar {
  position: relative;
  display: block;
  height: 0 !important;
  background-color: transparent !important;
  text-shadow: none !important;
}
.ant-tabs-ink-bar::after {
  content: '';
  position: absolute;
  bottom: 1px;
  left: 50%;
  display: block;
  width: 24px;
  height: 4px;
  background: #3571fe;
  border-radius: 4px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

/* tabs-card */
.ant-tabs-card {
}
.ant-tabs-card .ant-tabs-nav {
  width: 70% !important;
  padding: 4px !important;
  box-sizing: border-box !important;
  border-radius: 10px !important;
  border: 1px solid #dadcde !important;
}
.ant-tabs-card .ant-tabs-nav > div {
  width: 100% !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
.ant-tabs-card .ant-tabs-tab {
  flex: 1;
  height: 24px !important;
  line-height: 24px !important;
  text-align: center !important;
  margin: 0 !important;
  padding: 0 !important;
  background: #fff !important;
  border: none !important;
  border-radius: 6px !important;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  font-size: 14px !important;
  font-weight: 500 !important;
  color: #101d37 !important;
}
.ant-tabs-card .ant-tabs-tab-active {
  color: #3571fe !important;
  background: #eaf0fe !important;
}

/* select */

.ant-select-dropdown-menu {
  padding: 4px !important;
}
.ant-select-dropdown-menu-item {
  border-radius: 6px !important;
}
.ant-select-dropdown-menu-item-active {
  color: #101d37 !important;
  background-color: #f1f2f3 !important;
}
.ant-select-dropdown-menu-item-selected {
  color: #3571fe !important;
  font-weight: 600 !important;
  background-color: #eaf0fe !important;
}
.ant-select-disabled .ant-select-selection {
  /*background: #e7e8ea !important;*/
  background: rgba(200, 203, 211, 0.31) !important;
  border-color: #d2d4d6 !important;
  cursor: not-allowed;
}
.ant-select-arrow svg {
  fill: none;
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAYAAACtv5zzAAAAAXNSR0IArs4c6QAAARNJREFUSEvtlDFuwkAQRf+s7D40OQg0dOEWEVJyBDAFoJVo6CDCQvJ2lFBA7hCOQQUH4AJAFTzIBYkxmNktkBLJ7myN//O8nTHhwRc9OB8FQDRcKPpDihqNbpWIJwAWxoyG4qfdKAiCzmsco6cUD6MonCclP4fcbHY0Mw+Sh0rhI4pC7QIJgvYbM02ZWRHh05iwfgFotfpPcbxbMqPiCsmEbwF6MWa0uQAkN1rr0uHw/eUCyYZ7nl8bjwfrc/dXe+ACkcKvOjhTbSA24bkASZdt+F1AHgTAKjUt26zz7OSJ/6JE135/XAJcTr9MBDFc7CDvTGzDrQG/uo4zZjz7vveeHsV7CykqctnmW7UFQDT4/xWdAKiDuhslvSnPAAAAAElFTkSuQmCC')
    no-repeat;
  background-size: contain;
}

.ant-select-selection--multiple .ant-select-selection__choice {
  color: #101d37 !important;
  border-color: #f1f2f3 !important;
  background-color: #f1f2f3 !important;
  padding: 0 24px 0 10px !important;
  border-radius: 4px !important;
  transition: all 0.3s !important;
}

:root
  .ant-select-selection--multiple
  .ant-select-selection__choice__remove
  > i {
  display: inline-block;
  vertical-align: top !important;
  /* margin-top: 2.5px !important;
  width: 18px;
  height: 18px; */
  margin-top: 5px !important;
  width: 12px !important;
  height: 12px !important;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAiCAYAAAA+stv/AAAAAXNSR0IArs4c6QAAARVJREFUWEdjZBhgwDjA9jOMOmA0BEZDgGAIzJmzSiglJewdqdmVWH14HTB57io/hj+/NzIwMN5gZGb3yEkJfkjIISCLv///vZXhH4MFAyNLZm5a+Ax8evA7YOaKagaGvy0gA5iYGB/+Z2S3x+cIsOV//+5jYPinD9bDyDgzOy0qg2wHTFu6VPDvF6b9cAPxOALDciIcDHIYUWkAxVdYDCbXcqIcAFKEzwJKLCfaAbgcwcjwP/jvP6a5xEQRrnRAMAqQNaL7FlmOmESKzREkOQBbSBCbQ6gSAgPugAGNAmypnW6JcECzITH5nBg1ZCXCAS+KJw90ZTTg1TEs3w9Yg4RQ44Ma8iQXxdSwFNmMUQeMhsBoCAAAnF0kMnrkFbIAAAAASUVORK5CYII=')
    no-repeat center;
  background-size: cover;
}

:root
  .ant-select-selection--multiple
  .ant-select-selection__choice__remove
  > i
  > svg {
  display: none !important;
}

.ant-select-selection--multiple .ant-select-selection__choice:hover {
  color: #3571fe !important;
  border-color: #eaf0fe !important;
  background-color: #eaf0fe !important;
}

.ant-select-selection--multiple
  .ant-select-selection__choice:hover
  .ant-select-selection__choice__remove
  > i {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAiCAYAAAA+stv/AAAAAXNSR0IArs4c6QAAARlJREFUWEdjZBhgwDjA9jOMOmA0BEZDgGAIuDf8F9rZwPiO1OxKrD68DrAu+u/36z/DRgYmhhu8HAwe+1oZHxJyCMjiD58Ytv77z2DBzMSQeaKXcQY+PXgdYFH0v/rvf4YWkAFMjAwPuTkZ7PE5Amr5vn//GfShemae7GPMINsBWAzE6QhS1CI7iKg08OETA7KvMBxBruUghxB0AEgRPgsosZxoB+ByBAMjQzDDf4a5SHFOMJ2gpweiQgCmCd23yIYRk0ixJUaSHIAtJIjNIbhywtBywIBGAbbUTrdEOKDZkJh8TowashIhKQaTopboonjAK6MBr45hBc+ANUgINT6oIU9ySUgNS4lOhNS2jCqVEbUdNRoFoyEAAMo3EjI+vAoVAAAAAElFTkSuQmCC')
    no-repeat center;
  background-size: cover;
}

/* tree */
.ant-tree li .ant-tree-node-content-wrapper {
  border-radius: 4px !important;
}

/* calendar */
.ant-calendar {
  border: 1px solid #d7d9db !important;
}
.ant-calendar-date {
  border-radius: 50% !important;
}
.ant-calendar-date:hover {
  color: #101d37 !important;
  border-color: #eaf0fe !important;
  background-color: #eaf0fe !important;
}
.ant-calendar-today .ant-calendar-date {
  color: #3571fe !important;
  font-weight: 500 !important;
  border-color: #3571fe !important;
  /* background-color: #3571fe !important; */
}

.ant-calendar-range .ant-calendar-selected-start-date .ant-calendar-date,
.ant-calendar-range .ant-calendar-selected-end-date .ant-calendar-date {
  color: #fff !important;
  font-weight: 500 !important;
  border-color: #3571fe !important;
  background-color: #3571fe !important;
}

.ant-calendar-range
  .ant-calendar-active-week:nth-of-type(1)
  .ant-calendar-in-range-cell:nth-of-type(1) {
  border-radius: 24px 0 0 24px;
  overflow: hidden;
}
.ant-calendar-range .ant-calendar-in-range-cell:nth-of-type(1) {
  border-radius: 24px 0 0 24px !important;
}

.ant-calendar-range .ant-calendar-disabled-cell .ant-calendar-date {
  border-radius: 50% !important;
}
.ant-calendar-range
  .ant-calendar-disabled-cell.ant-calendar-in-range-cell::before {
  background-color: transparent !important;
}
.ant-calendar-disabled-cell .ant-calendar-date {
  width: 24px !important;
  height: 24px !important;
}
.ant-calendar-disabled-cell.ant-calendar-selected-day
  .ant-calendar-date::before,
.ant-calendar-disabled-cell.ant-calendar-today .ant-calendar-date::before {
  content: '';
  display: none !important;
}
.ant-calendar-picker-icon svg {
  fill: none;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAKdJREFUOE/Nk0kOwjAMRV/uAvRA7Og9wKu0ycocBHZwHxB3CQodRFAgFagSXnp48vdg+NFMrl6kuaq61XMs54vxAWBE7AZYdEWmhdCm8MR3U/VHIDwAIrYGs4VwnghYA3tVfxgATSxU9a4DNhdVV71IGH0idszPAkpznRcQpw0s33QRt1PN20FJf7+1fx7itxJqYAecpgCA9BLj8ae/UMSkv1BM/5BwB7NyfhE6W80jAAAAAElFTkSuQmCC')
    no-repeat center center;
}

/* cascader */
.ant-cascader-menu {
  padding: 4px !important;
}
.ant-cascader-menu-item {
  border-radius: 6px !important;
}
.ant-cascader-menu-item:hover {
  color: #101d37 !important;
  background-color: #f1f2f3 !important;
}
.ant-cascader-menu-item-active,
.ant-cascader-menu-item-active:hover {
  color: #3571fe !important;
  background-color: #eaf0fe !important;
}

/* modal centered */
.ant-modal-wrap {
  text-align: center !important;
}
.ant-modal-wrap::before {
  content: '' !important;
  display: inline-block !important;
  vertical-align: middle !important;
  width: 0 !important;
  height: 100% !important;
}
.ant-modal {
  top: 0 !important;
  display: inline-block !important;
  vertical-align: middle !important;
  transform-origin: center !important;
  text-align: left !important;
}
.ant-modal-body {
  /* padding: 32px 24px !important; */
  padding: 32px 24px 8px 24px !important;
}
.ant-modal-footer {
  padding: 16px 24px !important;
}
.ant-modal-confirm .ant-modal-body {
  padding: 32px 24px 24px 24px !important;
}

/* message */
.ant-message {
  z-index: 1200 !important;
}
.ant-message-notice-content {
  padding: 0 !important;
  border-radius: 0 !important;
  background: none !important;
  box-shadow: none !important;
}
.ant-message-custom-content {
  word-break: break-all !important;
  padding: 8px 16px 9px 16px !important;
  border-radius: 6px !important;
}
.ant-message-custom-content i {
  display: inline-block;
  top: 0 !important;
  width: 14px !important;
  height: 14px !important;
}
.ant-alert .ant-alert-icon {
  display: inline-block;
  width: 14px !important;
  height: 14px !important;
}
.ant-message-info,
.ant-alert-info {
  background: #ebf1fe !important;
  border: 1px solid #aec6fe !important;
}
.ant-message-info i,
.ant-alert-info .ant-alert-icon {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAglJREFUSEu9ljtLA0EQx/9zJqYUbARtRPDRWCjEqChoYykpfIF+AbEyQQgSBTWIjVqJX0DBVxEsLVRQfCBoYWMUxEbBRrRMojeyt4lefN1uTnLFcXDzn9/u7MzOEBSelhA3vBYhaLyhnQkVMFFmyQw8EuPeLMKB5w3x4wW6cHJHfxm0hrknbSIGcK2TI/mfEl4D0aN52vrN/kdgW4Sr0imsmszNaqBcK4PoxFuMwcM5uv2q/wZsi3BHKok4g0vygWU1BHop9iF4OEf7dj85QAFLJrEDsNcN7FNLaZ8PXXboB1CEMZXEucrOaiqky+t752VldtqYDe8HMBDiY5UzE7CVsJQNzbMSVJzp6QK1WGklXjIbedN5vUA+QOHXa1CvyF4L6B/lK/XUl1DVkNrOM3G2SHVkFTXzucru3Np4iBrJP8ZTeOVJt86U9B6apkCId03mTiVBxqi+Un5c3umoAINoj5rCnGCTa1Sl5aVAPCqzNBhjPDypKgEy6JqaRvlZpfaybrsDQLRfAmPrjO1TDSDoRRsYbAbG+yRwdoMRP9EFaobUFVCEVDdp3ACtpNEtCzdAiLLQLXw3QKvwda+2/IEkrzbdyztfYM7lLaCq7clfDSwNy7IYWWac3TiXxbf2JCQ6DXhiQEJm1pxhvzbgDLRwI0Z2rQUdomzQwo2J9lMp2CD8NRX+c9R/BzfKKzD3Wi3sAAAAAElFTkSuQmCC')
    no-repeat center;
  background-size: contain;
}
.ant-message-info i svg,
.ant-alert-info .ant-alert-icon svg {
  display: none !important;
}
.ant-message-error,
.ant-alert-error {
  background: #feecec !important ;
  border: 1px solid #fbb2b2 !important;
}
.ant-message-error i,
.ant-alert-error .ant-alert-icon {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAeFJREFUSEvFlj1Lw1AUht97jakNxQ6CQ7cs6lrBTUlVOnQoCOrqb9Chm0gVtw76G1xVEDp0ED+KboJd1aVbB8GhtTa2xhu5wdSYDxOsXLOF8/HknPuem0MQ4TFzuXSn01miwAKAcRCSssJMswHgkQHniqKckEqlFpaO/OTQXVxcYYztMsYmwxJxO6X0nlK6GTs7Owry9wXq+byKVuuAAbNRQG4fClxjdHQtXi7X3TYP8C2b1XqGcQzGxn4D68dQ+iRL0vLw6WnVmecb0IL1epcDgVzBsixnnNA+kLeRtds3A1fm6S99oonEjN3eL6CmXf32zMI6ws80Xq3OcT8LyNVoGMZhWOAgdkmSVrl6LaA+P38XJH25UABJpdAtFoFm05+ZTCJWLMJsNNArlXx9+MjELy6myOdQ3wZ9fWxvD0PpNFi9jtf1dS80mcTI/j6oquK9VkN3YyOwEYqiTJMXTdsGsBXo5Ujogf5k80+4Q/QoYvFLDPQrC6zeBeXi4cB7BkyECsIFta4yVQ1utU9CCjwQPZN5ZqaZCAVyBweUv0atzM5NCWn/A1B4S0WLRvhYCB984Vfbv1zeVpVRxBNpWL1Ont+TBRT9A+ZQoSuG3QihS5QNFbomOo9c2CLs1tlfrvof/rZxeMo6MgkAAAAASUVORK5CYII=')
    no-repeat center;
  background-size: contain;
}
.ant-message-error i svg,
.ant-alert-error .ant-alert-icon svg {
  display: none !important;
}
.ant-message-success,
.ant-alert-success {
  background: #e6f7ea !important;
  border: 1px solid #99e1a9 !important;
}
.ant-message-success i,
.ant-alert-success .ant-alert-icon {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAqJJREFUSEvFlt9LU2EYx7/P61y2ZmCJxTYs7ceELiJbUBcxzXbRRSBWFNmFdNFFoEVSEEhS5G2h/QHdFVETKaKLuZl4oeDUJASNIgo3MlxGW2vqfN94j5wxp+7Mszidi3Pzvs/38z7P+T7veQg5PDbfqUOmgng9FzguBOyCyCbDSIgwEUKMMJBcsvSEPW/GtOQo2wZ7b91ZEL8vOHdqCSkHYGwKgrWFTvpfrLd/TaCz/3TF74XoEw5xNBdQ5h4GGtpiLr445X71OXNtFdAR8LgFT3qF4Nv1wNQYIhYhZjozfcLXn66zAihhEAs+zlGYD0yNZQyLILMnHZoCyjLGFmPD+Wa2qoTEItZC6xG1vCmgw1czqPebaVVDftNpz9tjirHkS7pRiORzrcB81olM56R7l4H+2slcra8XKlsmVNdXRbKpgfioXiE17kDxXjw+2AH/7BBuTz5cR85STeUB993kEu7kA5SwZ9UPUFK4FQM/RnBhtHVNOVMB7pHD7w5wjlq9wD2WcnS7OlFqLkEoMYP6YDPCie9ryjGGPrL3uqeEwH49wF2bbeh2dWHnplJ8m59FQ7AFX/6E15Uiwgey+Wui4MK6UaCtqAw9rkewF+3A7MIcGoLX8Cn+NbsMo1hWoBRtrWzC0/BrBH9OpMTKzNvgdXWh0uLA3OIvnB+9gYnoR+0zS2C2kjY56tFRdR0JPq+ISqg0hvdwJ5zWCsSScTSMtOQGk00vS5rNNJniV963o33f1RSs8d3NFZlrpaiYRqst0sunCsqML43dwuDcuBZjxbrSFrk0frpBJOzyeBv6I8Mbgi1vtlTnfLVJaPPuRrycCWw4M+XSVq+2/3J5S6ihvycJNPwHrGRp5IihWs7QIUqFGjompjeXYYNwZkf/y1H/LyhaXqAA2LfLAAAAAElFTkSuQmCC')
    no-repeat center;
  background-size: contain;
}
.ant-message-success i svg,
.ant-alert-success .ant-alert-icon svg {
  display: none !important;
}
.ant-message-warning,
.ant-alert-warning {
  background: #fff6eb !important;
  border: 1px solid #ffd29e !important;
}
.ant-message-warning i,
.ant-alert-warning .ant-alert-icon {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAexJREFUSEvFlj0sQ1EUx//nJq2li0gk2MTXJgxSQ31EIxEhhiLS0WwUBpEQAzGajdWggxCRiG+DxkBsitiQSMSgS9vkXnnvvjav9XVeyfPWe/7n9+6554vA+FSsrQlpNQAlAhCyCqBKLVOPkOIBJE/hpQ0KnVz+5I6+M1BrXSFk0nMA6n9yZJ0n4PFO0dB+7Cv7T4Eq0lsNJCOA9DNBBWYiDvjCFN6+L9R/AKposAMyEwNkWXGwrEq8QHhCNLJ3ZPeTB9Sw1C4Az+9gOXUGoqTbDs0BrTCes25W3qg9Pl8x/ku8AL6WbHhtwPYz1pv5KoD+VQ3aHAaSTxxonMLHrYahCbSycZ2hBKp7Af+ENo0vAPfbLBk83kEjezUwErhmp35NH9AyriHni8DdFg8IJCh82kBmUafUBVeF4oFACTWTWgnMQGHaFSBhllSk/QCQna4AIQ5JRQMJSNS5AhS4IRVte4NUPneAlPwPoMOQGl0muKQDsjfG7DZW/MyQOk0aQ+uftAp/nv0S2tBIGqdl4RCRZ26WhdPC/w3QKHzHrc0QlNZq7OutE7xubSZQrxK85m3AepY1aGeUD7U3b31L5ngqCijyx5MGmnsMbwA7CukXA9iEurliZF/f1SUqB3VzTbTnuWuLcGFx/eWq/w7Tov1/SIrO4gAAAABJRU5ErkJggg==')
    no-repeat center;
  background-size: contain;
}
.ant-message-warning i svg,
.ant-alert-warning .ant-alert-icon svg {
  display: none !important;
}
.ant-message-loading {
  /* background: #ebf1fe !important;*/
  border: 1px solid #aec6fe !important;
  background: #fff !important;
  /* border: 1px solid #d2d4d6 !important; */
  /* box-shadow: 0 4px 12px rgb(0 0 0 / 15%); */
}
.ant-message-loading i {
  top: 1px !important;
}
.ant-alert-close-icon {
  /* width: 14px !important;
  height: 14px !important;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAPBJREFUSEtjZKAzYKSzfQyjFlI9xAdXkOblVRizsDC/6utrfUyMV4uKqmX//PkrNmlSx1lc6nH6EGTZ//9/zjAwMP5kYmL1nzixbSc+S/Pzq9z//fu9kYHhPzsjI4sJLktxWghy7e/fv26DDCBkKbJlILWsrGyquEIFbxyiG4TNp8SoQQ4ZgokGn4GkWgaymKCFIEXYDAaJw+KMUJCT5EOYYnRLIeKE4xc9oRHlQ+yWggOIqBRMlg8xg5bGFtI1SOmaaOiaLYjJZ8SoISrR0L1oo3vhDQoGulZPxNR/5KghqaQhxwKKirZRC4kJAbrHIQC25QAsOthZkAAAAABJRU5ErkJggg==')
    no-repeat center;
  background-size: contain; */
}
.ant-alert-close-icon .anticon-close {
  width: 12px !important;
  height: 12px !important;
}
.ant-alert-close-icon:hover {
  opacity: 0.8;
}
.ant-alert-close-icon svg {
  display: none !important;
}

/* drawer */
.ant-drawer-right .ant-drawer-content {
  border-radius: 10px 0 0 10px !important;
}
.ant-drawer-title {
  color: #333333 !important;
  font-weight: 600 !important;
}

.ant-drawer-bottom .ant-drawer-header {
  text-align: center !important;
  padding: 12px 24px 0 !important;
}
.ant-drawer-bottom .ant-drawer-close {
  right: 8px;
  width: 46px !important;
  height: 46px !important;
}
.ant-drawer-bottom .ant-drawer-close .anticon {
  vertical-align: 0.16em !important;
}
.ant-drawer-bottom .ant-drawer-content {
  border-radius: 0 !important;
}
.ant-drawer-bottom .ant-drawer-content-wrapper {
  border-radius: 10px 10px 0 0 !important;
  overflow: hidden !important;
}
.ant-drawer-bottom .ant-drawer-wrapper-body {
  height: 100% !important;
  display: flex !important;
  flex-direction: column !important;
  overflow: hidden !important;
}
.ant-drawer-bottom .ant-drawer-header {
  border-bottom: none !important;
}
.ant-drawer-bottom .ant-drawer-body {
  flex-grow: 1 !important;
  /*padding: 8px 0 8px 8px !important;*/
  padding: 16px !important;
  overflow-y: auto !important;
}

/* 自定义滚动条样式 */
.ant-drawer-bottom .ant-drawer-body::-webkit-scrollbar {
  width: 10px !important;
  height: 10px !important;
}
.ant-drawer-bottom .ant-drawer-body::-webkit-scrollbar-track {
  width: 10px !important;
  /* background-color: #fafafa !important; */
  background-color: transparent !important;
}
.ant-drawer-bottom .ant-drawer-body::-webkit-scrollbar-thumb {
  background-color: #cdcfd5 !important;
  background-clip: padding-box;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}
.ant-drawer-bottom .ant-drawer-body::-webkit-scrollbar-thumb:hover {
  background-color: #bbb !important;
}

/* popover */
.ant-popover-inner-content {
  padding: 8px !important;
}

/* ant-icon */

.anticon-close {
  width: 14px !important;
  height: 14px !important;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAa5JREFUSEut1r9Lw0AUB/B7SQ2VujSLf0BxEWdxEnQUl+IkuLgoDsllaLWgQwfRqdDNxc1/wMHVgpsg/Q/cXBw7lP4Y7k6utaU/Lpd318sYwn1yl/e+LxDHlTKA98Q57/p+/qLZvG8Rh1eS3DSFYBecw2eh4J8Apde/nPNNaXge6QPkj12hlFZfOBdnk/fP5eAWoqjyTQgpTW66Qhex8YY8CklydyjE4I1zsu4KVWEA3kcYlo5AIi5RHVavX/ZGoCs0C5POFFwVxWBLoC2KxZSgKWqCpYJY1BTTglmoEMPz2aYeLfZf+rIa08JqrmhUD6laRvUcBsvcoa5lZlEshgYnx8vY4H1xdwCkHYZb+7pjnHu5tLNevK8qkHE+mgV+5jeUi6ZhNtmbCapLn7QByLZN4GtBXZ91Oj97NlMmFcQ0tc2UUYIYzHbKLIEmmA06B9pgpugUXAUzQUegCwyLgvxvZIxR22zEBr5MJCE2doHSSm+2gU2CWBeL6injP0AUVVuEiAPsPMNmr2qeBsFaGWq1WnE4ZFecQ7dYLD1jUx8Lx3F9R4j+aRB4X43G4+sfR9HV6AQ8ZsoAAAAASUVORK5CYII=')
    no-repeat center !important;
  background-size: contain !important;
}

.anticon-close > svg {
  display: none !important;
}

/** button */
.ant-btn-sm {
  border-radius: 4px !important;
}
.ant-btn-primary[disabled] {
  background: #f4f5f7 !important;
}

/** timeLine */
.ant-steps-item-title {
  font-weight: normal !important;
}
.ant-timeline-item-last > .ant-timeline-item-content {
  min-height: auto !important;
}

/** step */
.ant-steps-item-wait
  .ant-steps-item-icon
  > .ant-steps-icon
  .ant-steps-icon-dot {
  background: #d3d8e3 !important;
}

/** upload */
.ant-upload {
  color: #6d6d74 !important;
}
.anticon-plus svg {
  fill: none;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAHZJREFUSEtjZKAxYKSx+QwjzIK8vJLDoCCdNKnHltigJSmIcnNL/oMMnjy5h2h9RCsEGTxqAcF4GxpBBEqK//8z2BD0DhYFjIwMR9CTMEYqorkF+Fw+NOJg1AfoITC4yiKaF9dkZT5yNJGih6Q4IMVgmFqaWwAAw1ZGGRuYIoQAAAAASUVORK5CYII=)
    no-repeat center center;
}

/* ant-btn */
.ant-btn-primary,
.ant-btn-primary:hover,
.ant-btn-primary:focus,
.ant-btn-primary:active {
  background-color: #3571fe !important;
  border-color: #3571fe !important;
}

.ant-btn-danger,
.ant-btn-danger:hover,
.ant-btn-danger:focus,
.ant-btn-danger:active {
  background-color: #ff4d4f !important;
  border-color: #ff4d4f !important;
}

.ant-btn-success,
.ant-btn-success:hover,
.ant-btn-success:focus,
.ant-btn-success:active {
  color: #ffffff !important;
  background-color: #52c41a !important;
  border-color: #52c41a !important;
}

.ant-btn-warning,
.ant-btn-warning:hover,
.ant-btn-warning:focus,
.ant-btn-warning:active {
  color: #ffffff !important;
  background-color: #ffa53d !important;
  border-color: #ffa53d !important;
}

.ant-btn-primary-disabled,
.ant-btn-primary.disabled,
.ant-btn-primary[disabled],
.ant-btn-primary-disabled:hover,
.ant-btn-primary.disabled:hover,
.ant-btn-primary[disabled]:hover,
.ant-btn-primary-disabled:focus,
.ant-btn-primary.disabled:focus,
.ant-btn-primary[disabled]:focus,
.ant-btn-primary-disabled:active,
.ant-btn-primary.disabled:active,
.ant-btn-primary[disabled]:active,
.ant-btn-primary-disabled.active,
.ant-btn-primary.disabled.active,
.ant-btn-primary[disabled].active {
  color: #aeb1b8 !important;
  background-color: #f5f5f5 !important;
  border-color: #d2d4d6 !important;
  text-shadow: none !important;
  box-shadow: none !important;
}

.ant-btn:not(
    .ant-btn-link,
    .ant-btn-danger,
    .ant-btn-primary,
    .ant-btn-success,
    .ant-btn-warning,
    .ant-btn-edit
  ):focus {
  color: #101d37;
  border-color: #d2d4d6;
}
.ant-btn:not(
    .ant-btn-link,
    .ant-btn-danger,
    .ant-btn-primary,
    .ant-btn-success,
    .ant-btn-warning,
    .ant-btn-edit
  ):hover {
  color: #3571fe;
  border-color: #3571fe;
}

.ant-btn-link,
.ant-btn-link:hover,
.ant-btn-link:focus,
.ant-btn-link:active {
  color: #3571fe !important;
}

.ant-btn-link-disabled,
.ant-btn-link.disabled,
.ant-btn-link[disabled],
.ant-btn-link-disabled:hover,
.ant-btn-link.disabled:hover,
.ant-btn-link[disabled]:hover,
.ant-btn-link-disabled:focus,
.ant-btn-link.disabled:focus,
.ant-btn-link[disabled]:focus,
.ant-btn-link-disabled:active,
.ant-btn-link.disabled:active,
.ant-btn-link[disabled]:active,
.ant-btn-link-disabled.active,
.ant-btn-link.disabled.active,
.ant-btn-link[disabled].active {
  color: #aeb1b8 !important;
  background-color: transparent !important;
  border-color: transparent !important;
  text-shadow: none !important;
  box-shadow: none !important;
}

/** table */
.ant-table table,
.ant-table-thead > tr:first-child > th:first-child,
.ant-table-thead > tr:first-child > th:last-child,
.ant-table-placeholder {
  border-radius: 0 !important;
}
.ant-table-column-title {
  font-weight: bold;
}

span.ant-radio + * {
  padding-left: 1px !important;
  vertical-align: text-top;
}

/* bz-style */

.bz-tabs-badge .ant-tabs-nav .ant-tabs-tab {
  margin: 0 24px 0 0 !important;
}
.bz-tabs-badge .bz-tabs-badge-name {
  position: relative;
}

.bz-tabs-badge .bz-tabs-badge-count {
  position: absolute;
  top: -2px;
  right: -2px;
  -webkit-transform: translate(100%, 0);
  transform: translate(100%, 0);
  min-width: 24px;
  padding: 0 5px;
  line-height: 16px;
  background-color: #f75252;
  border-radius: 7px;
  text-align: center;
}
.bz-tabs-badge .bz-tabs-badge-count span {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  color: #fff;
  letter-spacing: 0.5px;
}

.bz-tabs-badge .bz-tabs-badge-circle {
  width: 16px;
  min-width: auto;
  padding: 0;
  border-radius: 50%;
}

/* empty */
.ant-empty-normal {
  text-align: center !important;
}
.ant-empty-normal .ant-empty-image {
  display: inline-block !important;
  vertical-align: top !important;
  width: 100px !important;
  height: 100px !important;
  background: url('https://static.get88.cn/external/bzsrc/images/empty_content.png')
    no-repeat center !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position-x: -1px !important;
  background-position-y: center !important;
  margin: 0 !important;
  padding: 0 !important;
}
.ant-empty-normal .ant-empty-image > svg {
  display: none !important;
}
.ant-empty-normal .ant-empty-description {
}

/* icon */
.anticon-like[data-theme='agent'] {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAxRJREFUWEfFl01oE0EUgN9L9iIJQSqm7gztoT2Igh78QYT2VjxY9SLtTb0IVRA8tKeqB9GKh/ZSFX8QRG9VENR6FEQLXlTwJIJVUGemSbG12VoLZvbJhNmwxqTbxmabQ8LO7Lz3zfsPwhp/8H/1c867iWgfEa0HgK+I+FBK+Xa5cusGaGlpYVrrMQDoqFRGRLeVUicBoBgFUi+Awxh7AwDbl1BwTUp5qiEAnPM+IrphhBPRa0Ts01p/SCaTXUR0CxGzRKS11pvz+fzkUhB1WYAx9hgADholANCmlPoSKOGcHyWiu+YZEQeEECONAHhnzI+In4QQ7WEFNjaEXRuVUp5edQDO+SQRtRnzK6V2hxVks9l2x3E+WveMKKUGVhUgk8k0pVKpPCImAeCJlPJQWIFNy3HrghNCiJurCeC4rnsdEY/X8rHruoOIOGQtcAYRPyNiBgDSADDted54oVCYCaDCQWiE700kEpvs5joA2GgF/SaiVkTcDwBb7Fre9/22XC73M3zDIEBr3ZqIPEQ8IqV8VLqE+Wpubk4lEonniLgrKm+tcg8AupVSLyvfZ4x9AwAeIedXsVjcZlK0BBA221IHDT0AjGmtL1fLb3uR8wAwg4jziPiDiOa01vOO4yz4vn8YEfvtJS4qpc6VABhj9wGgx/q11/z6vr8n9PKQ1vpOVFGJsp4J4HQ6/d0C3FNKHfsHQEpZWuOc9xCRATMFpVcI8SBKQdS+67qdiPgiCFCl1KVYATjn/UQ0bAC01l25XO5ZrACBq00JX1xc3DA7OzsXN0CQIe+llFvLaRgOwkbFQLhHEFEpAGMFqAjqcomOzQWu6w4HaQ0AO4OxLTYAxpipmh2mmCmlmoJxLS4AM8IVAMD0lwkpZedfzajRQcgY2wEAZoY0I9yQUups3ABmOL1iq+oBIcTTuAHKvcb3/ezU1NR0TQBT9yubEQCMIuJEVK2vsd9KRBeM/6uNcCtqx3UClI9Va2p1DSQrBbFT0KCU8mrl2WWNZGaWA4BfK1Vs31/wPO9VeA4My6nrj0mdIFWPrTnAHw0xDD+HZUibAAAAAElFTkSuQmCC')
    no-repeat center;
  background-size: contain;
}

.anticon-like[data-theme='agent'].checked {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAlRJREFUWEfFl01oE1EQx//zssEmG9GgoHjRm6BQqNLd4CltWhGqx3oRvAhWLx4EKUqvVhBvgl8HEbxVT36c3G1yEbIFUYR6EgVviiJK3q4f2Teyqauxod3wTLJ73H0z83vzZt5/lpDyQ/8bP195dhjcPMgCmzMQ77jJ92XNetGtX20As1LfBogHAFvtwRhQBNyRoT+D2lgzCUQPoFw1zIy5BPDIWgGYcMN37NN9AchP1E8S0831nEeZCMNw9/fagdfrrdPKgFnxHgGYStodmM7JRetKHwCWlgHekwTAjKv+on2mDwDeWwC7kgAAXJauPdtTgE1TL4s/vwUfCRBJAEw84zulWz0FyE9414lxKil49J0Zc5QRb0hxkRl5CP5gbMg9/PJ4+HNs/7cIy1VjIxVsNtSO38Y5BWwRijKK8EMI2gnFh7o5+wS4rwzjmO/ujwoZKwDl5YKZke7qS6WbXeqsYSAIw3A4atEWgDlWPw9B8zrOdG2IxMWGMzq3AjDuLYAw3UqJwNHWEUCUoNRZ3QBJdopwN3Ds4x0A0rVb7wqT3jQrLCQ50v6u+IKsli6lB0BiUjqjTioAkU5kh3Jbo3ZMBQCgV9K19v5pw/YiHFAN3JaufSI1gPYrOp0jCGkkHtsGDsBAww/9YjyuDRwAQFW69vg/YjTIIoyv4NQAGMaRWAlT6gLeLt3S+zUz0F8xoufStfa168dA5TjaXOOJfa8DoN8DSdR6AjTbcK1rq9UzcSSLDATwiQiBjvQqZQTZoezT9jmwMwM6nntko/Vn1KPYLTe/AIy7OjCEyoXfAAAAAElFTkSuQmCC')
    no-repeat center;
  background-size: contain;
}

.anticon-like[data-theme='agent'] svg {
  display: none !important;
}

.anticon-dislike[data-theme='agent'] {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAx9JREFUWEfFl01oE0EUx/9vk0vph1AhdXYLFosIigexhx7qTVFoPXhoEQQ9iUXQQ7GCtiCIilpBsBc/DoIIohVBrDcvYkFBCl7UixVB5w0uWGhSLYHsPpkwCTG0TZPadC+7m52Z93v/ee/NC2GdL1pn+ygFSCqluj3PUw6qAcBG9/wLwEKNsH8ymczbdDo9u9j8PEBbW1uj53mviWh3jUYqTZsHcJ6Zx8sH5gGCIBgRkUuVVlntdyIa0FpPlK6TB/B9/xGAw/bZDrL3OI67iWjIDR4noje1AIjIZgAXATSIyLQxpmsxgCcA+u0HZi6o0i8i9vc8VDl5NTClDuZyuU1hGP4szC8osNYApwDccs70aa1f1hVAKdVFRO8dwBWt9UhdAQAkfd9P2zgAMMXMe+oNYAPdBnEPgHlmbl4PgOsAht027NJaf8g/uzRc0yB0taY0qwa11nfqDdAuIt+tURF5YIw5VlcAp/QPW3gBfGLmHesBkN9qEYmy2Wzr7Oxsum4x4BQ4A2DMZcA+Zn5VVwClVE/hTBGRc8aYqys6jETkchRF98MwnKnmDCgf29LS0trU1GR7i2IgVnUci4itZo+jKLq2GIztKxKJxAUimrNj3X0uiqIMgN+e5w0UTljrlDFmtKaGxIH0GmOmyr30fb8Q6cuJtZDL5XZaJyq2ZCKSAJAVkQ4iOgBgu5MwzGazW20kl1pSSj0jokNLWXfKHGXm58U0rGZflVJ3iei4K6lDWuubpfNLuysiGiWibyLSJCLNRBRmMpnJ0v6w6q7YBlJjY2NIRFaZSWY+WAbQKyKTDrBYcpdysmoAV9dnRGTLYi1WKpXqTCaTX5zBMWY+u5zCNQH4vv/RxgIRfdVad5YpUKz5AMaZ+fRaALwA0GdLqud5HVprG/n5q729/Ugcxw/d6zAz3/jvAEEQnBCR2y4bpgEMxnH8OZFI7BURG6QpCxdF0bZKxaumLbAtllLqXYU/MhXlrykNC3KmUqm2ZDL51LVZ/6gsIveMMScB5CqleK0KFNcNgsCm3X4R2eB5no2FiUK7Vcn4qhRYyeIrGfMXMm4CP3i9O+cAAAAASUVORK5CYII=')
    no-repeat center;
  background-size: contain;
}

.anticon-dislike[data-theme='agent'].checked {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAhVJREFUWEfFlz9oFEEUxr9v1kKEu8JUioVNCCiImuyYYCcECYKdwcLGQtDGRi30sNNUWimoqewCEUGIdgHLC2/gxEIhIFgIgkWEaFCLvTzZubt4JuZ2sy472+yfmXnvt7PfzPeWCHwwcH78BaBjYydhzH4PRe5Guz3kr6NoBaq/CsL+QBQ12Wx+/dd4D6AjIzXU64sgbcEkWcPWANykyMPNHTsA1t4CcDcrSgnt0xR51h+nAxDHcyDPdxum/Vn1BMhrJST9E0L1DZ07vhXA2nkA5/ynF+nNSnqfPi/3iKKhfj30klUHoHqWzi303qp6AGCGIo2QAK8pciokwBpFaiEB0txHKfLWi767D1Qnws6rX6bIk3AAqk/p3MWQAO/p3OFwAGnm1dU6l5e/h9JAutVP0rnFcABAgyIz1ZpRv6t0hVi1Hfc74x06d7uqgmSzo/5Ekhxhq/UhuyQjd0E1AXkAwBTIQ//pz9+geqHniDsuStXaR+lOlhOiAfITVPdAtQZjvsCYV1vqgZzBOoXSxMRetNsrOcdsbLnb9d/xDHS94yOAg5kQqvfp3PVB/YoBxPG7nFp4QJGr5QNY+xLAmRwzcIPO3SsfYHz8EtbXZzMBkmQ4XWqlA3gdxHEL5LEBwR9T5EoWZCENeIDR0X0w5sU2f1O5km/YcRbloHa1NtXCab/Oyc8w5jmXllp5YxaegbwJsvr9BpXQ/iFFj0U3AAAAAElFTkSuQmCC')
    no-repeat center;
  background-size: contain;
}

.anticon-dislike[data-theme='agent'] svg {
  display: none !important;
}
